# See http://help.github.com/ignore-files/ for more about ignoring files.

# API keys
/src/assets/calendar-configuration.json

# compiled output
/dist
/tmp
/out-tsc
# Only exists if Bazel was run
/bazel-out
/dist

# dependencies
/node_modules

# profiling files
chrome-profiler-events*.json
speed-measure-plugin*.json

# IDEs and editorsbrew cu -a

/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*

# misc
/.sass-cache
/connect.lock
/coverage
/libpeerconnection.log
npm-debug.log
yarn-error.log
testem.log
/typings

# System Files
.DS_Store
Thumbs.db
